# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = tahoe-lafs
pkgbase = tahoe-lafs
pkgver = 1.13.0-1
pkgdesc = Secure, decentralized, and fault-tolerant filesystem.
url = https://tahoe-lafs.org/trac/tahoe-lafs
builddate = 1551180236
packager = Andreas Grapentin <andreas@grapentin.org>
size = 14416896
arch = any
license = GPL
conflict = tahoe-lafs-i2p
depend = openssl>=1.0.2
depend = python2-twisted>=16.1.0
depend = python2-pyopenssl>=0.14
depend = python2-pyasn1>=0.1.8
depend = python2-pyasn1-modules>=0.0.5
depend = python2-zope-interface>=4.0.5
depend = python2-characteristic>=14.3.0
depend = python2-service-identity>=14.0.0
depend = python2-cryptography
depend = python2-pyutil>=1.9.4
depend = python2-simplejson>=3.1.3
depend = nevow>=0.12.0
depend = python2-zbase32>=1.1.5
depend = zfec>=1.4.24
depend = pycryptopp>=0.6.0
depend = python2-cffi
depend = python2-enum34
depend = python2-pycparser
depend = python2-six
depend = libffi
depend = python2-foolscap>=0.12.6
depend = net-tools
depend = python2-setuptools
depend = python2-shutilwhich>=1.1.0
depend = python2-yaml
depend = python2-pycrypto>=2.6
optdepend = python2-numpy: reliability test
